@charset "UTF-8";
/* CSS Document */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: relative;
  display: none;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  }

.rslides img {
  display: block;
  align-items:center;
  height: auto;
  border: 0;
  }
  
.sliderthumb li
{style: display:inline;}


#slider3-pager a {
  display: inline-block;
}

#slider3-pager img {
  float: left;
}

#slider3-pager .rslides_here a {
  background: transparent;
  box-shadow: 0 0 0 2px #00b4f6;
}

#slider3-pager a {
  margin-left: 5px;
  margin-right: 5px;
}